# Translation of Plugins - Akismet Anti-Spam - Stable (latest release) in Georgian
# This file is distributed under the same license as the Plugins - Akismet Anti-Spam - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2017-04-10 09:18:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: ka_GE\n"
"Project-Id-Version: Plugins - Akismet Anti-Spam - Stable (latest release)\n"

#: views/config.php:176
msgid "Save Changes"
msgstr "ცვლილებების დამახსოვრება"

#: class.akismet-admin.php:531
msgid "Flagged as spam by %s"
msgstr "მონიშნულია, როგორც სპამი: %s"

#: class.akismet-admin.php:527
msgid "Cleared by Akismet"
msgstr "გასუფთავებულია Akismet-ის მიერ"

#: class.akismet-admin.php:533
msgid "Un-spammed by %s"
msgstr "მონიშნულია, როგორც არა-სპამი: %s"

#: views/config.php:233
msgid "Change"
msgstr "ცვლილება"

#: views/notice.php:112
msgid "The key you entered is invalid. Please double-check it."
msgstr "თქვენს მიერ შეყვანილი გასაღები უვარგისია. გთხოვთ გადაამოწმოთ."

#: views/notice.php:50
msgid "Network functions are disabled."
msgstr "ქსელის ფუნქციები გათიშულია."

#: views/notice.php:23
msgid "Akismet has detected a problem."
msgstr "Akismet-მა გამოავლინა პრობლემა."

#: class.akismet-admin.php:525
msgid "Flagged as spam by Akismet"
msgstr "აკისემტმა ეს სპამად ჩათვალა"

#: class.akismet-admin.php:545
msgid "History"
msgstr "ისტორია"

#: class.akismet-admin.php:350
msgctxt "comments"
msgid "Spam"
msgstr "სპამი"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "დაბლოკილი სპამი"

#: class.akismet-admin.php:272
msgid "For more information:"
msgstr "დამატებითი ინფორმაციისათვის:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "სათაური:"

#: class.akismet-admin.php:237 class.akismet-admin.php:248
#: class.akismet-admin.php:261
msgid "Akismet Configuration"
msgstr "Akismet-ის პარამეტრები"

#: class.akismet-admin.php:224
msgid "Akismet Stats"
msgstr "Akismet-ის სტატისტიკა"

#: class.akismet-admin.php:411
msgid "Check for Spam"
msgstr "სპამზე შემოწმება"

#: class.akismet-admin.php:662
msgid "%s ago"
msgstr "%s-ის წინ"

#: class.akismet-admin.php:250 views/config.php:105
msgid "Comments"
msgstr "კომენტარები"

#: class.akismet-admin.php:280
msgid "Cheatin&#8217; uh?"
msgstr "ჰაკერი ხარ, ბიჭო?"

#: class.akismet-admin.php:263 views/config.php:203
msgid "Status"
msgstr "სტატუსი"

#: class.akismet-admin.php:184 class.akismet-admin.php:222
#: class.akismet-admin.php:235
msgid "Overview"
msgstr "მიმოხილვა"

#: class.akismet-admin.php:114 class.akismet-admin.php:246
#: class.akismet-admin.php:674 views/config.php:60
msgid "Settings"
msgstr "პარამეტრები"

#: views/config.php:135
msgid "Note:"
msgstr "შენიშვნა:"

#: class.akismet-admin.php:568
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s მოწონებულია"

#: class.akismet-admin.php:362
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=“%1$s”>Akismet</a>-მა დაიცვა თქვენი საიტი %2$s სპამ-კომენტარისაგან. "

#: class.akismet-admin.php:95 class.akismet-admin.php:1212
msgid "Akismet"
msgstr "Akismet"
